/* begin styles for RSS Feed */

.rss-box {
	background-color: #002953;
	width: 508px;
	height: 300px;
	margin-bottom: 10px;
	overflow: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ff;
	margin-left: -9px;
}
.rss-title, rss-title a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight:bold;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
	color: #FFF;
	text-align: center;
}
.rss-title a:hover {
	color: #F60;
	text-decoration: none;
}
.rss-items {
}
.rss-item  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 8px 0;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	text-decoration : none;
	border-bottom: 1px solid #ededed;
	color: #FFF;
	font-weight : bold;
	}

.rss-item a:hover {
	text-decoration : none;
	color: #F60;
	border-bottom: 1px dotted #e0861e;
	}
	
.rss-date {
	font-size: 9pt;
	font-weight : normal;
	color: #F60;
	}
	
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }
 
